Ask Your Question
0

Install ROS2 Dependent Packages

asked 2020-01-31 01:42:05 -0500

shunta ito gravatar image

Hi.

I am trying to install ROS 2 Dependent Packages on Ubuntu 18.04.3 LTS.

When I write " curl -sSL http://get.gazebosim.org | sh", "sh: 2: Syntax error: newline unexpected" appear.

Do you know how to solve this error?

edit retag flag offensive close merge delete

Comments

I am trying to install ROS 2 Dependent Packages on Ubuntu 18.04.3 LTS.

please always link to whichever instructions or tutorial(s) you are trying to follow.

We don't know everything by heart, which makes it difficult to figure out what you're attempting/supposed to be doing.

gvdhoorn gravatar image gvdhoorn  ( 2020-01-31 02:24:06 -0500 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2020-01-31 02:22:34 -0500

gvdhoorn gravatar image

Looks like there's something wrong with the server hosting that page:

something went wrong

I'd suggest contacting the Gazebo folks over at answers.gazebosim.org.

edit flag offensive delete link more

Comments

If/when you post at answers.gazebosim.org, please post a comment here with a link to your new question, so we can keep things connected.

gvdhoorn gravatar image gvdhoorn  ( 2020-01-31 02:23:06 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2020-01-31 01:42:05 -0500

Seen: 27 times

Last updated: Jan 31